<!DOCTYPE html>
{% extends 'base.html' %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rambut</title>
</head>
{% block content %}
	{% include "base.html" %}
<body>
    <h3>Barang</h3>
    <table class="table">
        <thead>
            <tr>
                <th scope="col">Id</th>
                <th scope="col">Nama</th>
                <th scope="col">Harga Jual</th>
                <th scope="col">Harga Beli</th>
                <th scope="col">Tingkat Energi</th>
                {% if request.session.role == "admin" %}
                <th scope="col">Action </th>    
                {% endif %}
            </tr>
        </thead>
        <tbody>
            {% for row in hasil %}
            <tr>
                <td> {{ row.id }} </td>
                <td> {{ row.nama }}</td>
                <td> {{ row.harga_jual }}</td>
                <td> {{ row.harga_beli }}</td>
                <td> {{ row.tingkat_energi }}</td>
                {% if request.session.role == "admin" %}
                <td> 
                    <a href="/koleksi/update/barang/" title="update barang">Update</a><br>
                    {% if row.delete %}
                        <a href="#" title="Delete rambut">Delete</a> <br>
                    {% endif %}
                </td>
                {% endif %}
            </tr>
            {% endfor %}
        </tbody>
    </table>
</body>
{% endblock %}
</html>